main {
  min-height: 100dvh;
}
section:nth-child(1) {
  max-width: 1000px;
  margin: auto;
  padding: 40px;
}
section > h1 {
  margin-bottom: 30px;
  font-size: 16px;
  text-decoration: underline;
}
section > div {
  margin-bottom: 20px;
}
section > div > h3 {
  font-size: 12px;
}
section > div > p {
  font-size: 12px;
}
section > h4 {
  font-size: 12px;
  font-weight: 400;
}
